[labels]

Print=인쇄

Save=저장

Accept=동의

Decline=동의 안 함

Title=개인 컴퓨터용 배포 사용권 계약서 

Tip=사용권 계약서에 동의하면 [동의] 단추를 누르고 계속하십시오.

DeclTitle=사용권 계약 동의 안 함

DeclText1=최종 사용자 사용권 계약에 동의하지 않으시겠습니까?

DeclText2=이 제품을 사용하려면 최종 사용자 사용권 계약에 동의해야 합니다. 계약에 동의하려면 [뒤로] 단추를 선택하십시오. 동의하지 않으려면 [종료]를 선택하십시오.

Back=뒤로

Quit=종료